.commentBox {
  max-width: 700px;
  height: 30px;
  width: auto;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 50px;
}

.pagination {
  display: flex;
  flex-wrap: wrap;
}

.pagination li {
  min-width: 50px;
  height: 20px;
  border: 1px solid black;
  list-style-type: none;
  text-align: center;
}

.pagination li a {
  display: block;
  width: 100%;
  height: 100%;
}
